Security Lab

Отказ в обслуживании в Cisco Adaptive Security Appliance Software and Firepower Threat Defense Software

Дата публикации:07.05.2020
Всего просмотров:461
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3.1 рейтинг: 6.8 [CVSS:3.1/AV:N/AC:H/PR:N/UI:N/S:C/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: CVE-2020-3306
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco Adaptive Security Appliance (ASA) Software
Cisco Firepower Threat Defense (FTD)
Уязвимые версии: Cisco Adaptive Security Appliance (ASA) Software версии -, 9.5, 9.6, 9.7, 9.8, 9.9, 9.10, 9.12
Cisco Firepower Threat Defense (FTD) версии 6.3.0, 6.4.0
Описание:

Отказ в обслуживании в Cisco Adaptive Security Appliance Software and Firepower Threat Defense Software

URL производителя: https://www.cisco.com
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020050716